=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                qt6-base-dev (>= 6.7.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/utilities/keditbookmarks
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/keditbookmarks
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/keditbookmarks.git
