=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-configure_file(config-keditbookmarks.h.cmake
+configure_file(config-keditbookmarks.h.in
               ${CMAKE_CURRENT_BINARY_DIR}/config-keditbookmarks.h)
 
 ############ subdir ###################
@@ -21,9 +21,10 @@
 add_executable(kbookmarkmerger kbookmarkmerger.cpp ${debug_file_common_SRCS})
 
 target_link_libraries(kbookmarkmerger
-   KF${KF_MAJOR_VERSION}::KIOCore
-   KF${KF_MAJOR_VERSION}::I18n
-   KF${KF_MAJOR_VERSION}::Bookmarks
+   Qt::Widgets
+   KF6::KIOCore
+   KF6::I18n
+   KF6::Bookmarks
 )
 
 install(TARGETS kbookmarkmerger ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
@@ -51,6 +52,18 @@
    bookmarkinfowidget.cpp
    kebsearchline.cpp
    bookmarklistview.cpp
+   kbookmarkexporter.h
+   kbookmarkimporter.cpp
+   kbookmarkimporter.h
+   kbookmarkimporter_ie.cpp
+   kbookmarkimporter_ie.h
+   kbookmarkimporter_ns.cpp
+   kbookmarkimporter_ns.h
+   kbookmarkimporter_opera.cpp
+   kbookmarkimporter_opera.h
+   kbookmarkimporter_opera_p.h
+   kbookmarkdombuilder.cpp
+   kbookmarkdombuilder.h
    toplevel.h
    globalbookmarkmanager.h
    actionsimpl.h
@@ -69,16 +82,18 @@
 )
 
 target_link_libraries(keditbookmarks kbookmarkmodel_private
-   KF${KF_MAJOR_VERSION}::Parts
-   KF${KF_MAJOR_VERSION}::Bookmarks
-   KF${KF_MAJOR_VERSION}::WindowSystem
-   KF${KF_MAJOR_VERSION}::IconThemes
-   KF${KF_MAJOR_VERSION}::Completion
-   KF${KF_MAJOR_VERSION}::KIOGui)
-
-if (QT_MAJOR_VERSION STREQUAL "6")
-   target_link_libraries( keditbookmarks KF6::IconWidgets)
-endif()
+   KF6::Parts
+   KF6::Bookmarks
+   KF6::WindowSystem
+   KF6::IconThemes
+   KF6::Completion
+   KF6::I18n
+   KF6::Codecs
+   KF6::IconWidgets
+   KF6::KIOGui
+   KF6::Crash
+   Qt6::DBus
+)
 
 install(TARGETS keditbookmarks          ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
