## keditbookmarks 25.08.2+p24.04+vstable+git20251015.1450

=== debian/changelog ===
keditbookmarks (25.08.2+p24.04+vstable+git20251015.1450-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:50:10 +0000

keditbookmarks (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:54:57 +0000
