## keditbookmarks 25.08.2+p24.04+vstable+git20251019.0302

=== debian/changelog ===
keditbookmarks (25.08.2+p24.04+vstable+git20251019.0302-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:02:07 +0000
