## keditbookmarks 25.08.2+p24.04+vstable+git20251021.0838

=== debian/changelog ===
keditbookmarks (25.08.2+p24.04+vstable+git20251021.0838-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:38:23 +0000
