=== debian/changelog ===
keditbookmarks (25.08.2+p24.04+vunstable+git20251020.1117-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 11:17:26 +0000
