## keditbookmarks 25.08.3+p24.04+vstable+git20251204.0828

=== debian/changelog ===
keditbookmarks (25.08.3+p24.04+vstable+git20251204.0828-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 08:28:25 +0000

keditbookmarks (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:34:55 +1000
