## keditbookmarks 25.08.3+p24.04+vunstable+git20251123.1301

=== debian/changelog ===
keditbookmarks (25.08.3+p24.04+vunstable+git20251123.1301-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 13:01:09 +0000
