## keditbookmarks 25.12.0+p24.04+vstable+git20251226.0339

=== debian/changelog ===
keditbookmarks (25.12.0+p24.04+vstable+git20251226.0339-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 03:39:47 +0000
