## keditbookmarks 25.12.0+p24.04+vstable+git20260105.0854

=== debian/changelog ===
keditbookmarks (25.12.0+p24.04+vstable+git20260105.0854-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 08:54:49 +0000
