## keditbookmarks 25.12.1+p24.04+vstable+git20260106.1438

=== debian/changelog ===
keditbookmarks (25.12.1+p24.04+vstable+git20260106.1438-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 14:38:03 +0000
