## keditbookmarks 25.12.1+p24.04+vstable+git20260128.0256

=== debian/changelog ===
keditbookmarks (25.12.1+p24.04+vstable+git20260128.0256-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 02:56:46 +0000
