## keditbookmarks 25.12.2+p24.04+vunstable+git20260206.1057

=== debian/changelog ===
keditbookmarks (25.12.2+p24.04+vunstable+git20260206.1057-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 10:57:53 +0000

keditbookmarks (25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:31:48 +0000
